<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let c=0,s=0,dato=0, media=0;

			dato=Number(prompt("Introduce dato"));
		 	
		 		 while (dato!=0) {
				c=c+1;
				s=s+dato;
				dato=Number(prompt("Introduce dato"));


		 		 }

		 
			media=s/c;

		document.write("La media es: "+media);
	</script>
</head>
<body>
	
</body>
</html>